/*@media (min-width: 721px){
/***************首页***********/
.IndCon{ background:#FFF; width:1200px; margin:15px auto 10px; padding-bottom:12px;}
/*焦点图*/
.IndBan{ width:684px; height:325px; margin-left:11px; margin-top:10px;}
.IndBaB{width:684px;height:325px;overflow:hidden;position:relative;}
.IndBaB ul{height:325px;position:absolute;}
.IndBaB ul li{float:left;width:684px;height:325px;overflow:hidden;position:relative;background:#000;}
.IndBaB ul li div{position:absolute;overflow:hidden;}
.IndBaB .btn{ display:none;}
.IndBaB .preNext{width:44px;height:44px;position:absolute;top:145px;cursor:pointer;display:block;}
.IndBaB .pre{left:9px;background:url(../images/icon/Bprev.png) no-repeat center;}
.IndBaB .next{right:9px;background:url(../images/icon/Bnext.png) no-repeat center;}
/**/
.IndBtu{ width:486px; margin-top:10px; margin-right:10px;}
.IndBtu a{ width:228px; height:156px; display:block; margin-left:15px; margin-bottom:13px; display:block; overflow:hidden;text-align: center;}
/*独家礼包*/
.IndSol{ padding:0 11px;}
.IndTit{ padding:19px 0; border-bottom:1px solid #eee; line-height:28px;}
.IndTit p{ font-size:22px; color:#281b1b; margin-left:10px;}
.IndTitM{ display:block; font-size:14px; color:#281b1b;}
.IndTitM:hover{ color:#5ed390;}
.IndSolK{ width:1178px; margin-top:9px;}
.IndSolN{ width:283px; background:#f4f4f4; height:234px; display:block; margin-left:15.333px;}
.IndSolI{ width:283px; height:134px; overflow:hidden;text-align: center;}
.IndSolR{ padding:10px 14px; height:80px; color:#281b1b; line-height:28px; position: relative;}
.IndSolR p{ font-size:16px;}
.IndSolR span{ font-size:12px; display:block;}
.IndSolA{ position:absolute;right: 10px;bottom: 20px;width:70px; height:22px; line-height:22px; color:#000; text-align:center; display:block; font-size:12px; border-radius:2px; border:1px solid #e5e5e5; background:#FFF}
.IndSolN:hover .IndSolA{ color:#FFF; background:#f86866; border:1px solid #f86866}
.IndSolN:hover p{ color:#5ed390}
/*热门手游*/
.IndTou{ width:577.5px; height:350px; padding:10px 11px 0; background:#FFF; margin-bottom:10px;}
.IndTouK{ padding-top:26px;}
.IndTouA{ display:block; width:70px;  text-align:center; color:#000; font-size:14px;margin:0 22.25px;}
.IndTouA p{ 
	padding-top:10px; 
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    overflow: hidden;
    width: 70px;
    margin-bottom:20px;
}
.IndTouA:hover{ color:#5ed390}
/*热门端游*/
.IndendK{ padding-top:12px;}
.IndendA{ width:285px; height:248px; overflow:hidden;}
.IndendN{ width:280px; }
.Indends{ height:75px; display:block; margin-bottom:12px;color:#000;}
.IndendI{ width:105px; height:75px; overflow:hidden;}
.IndendNr{ width:160px;}
.IndendNr p{ font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden; line-height:20px; padding:5px 0}
.IndendNr span{ font-size:12px; color:#8e8e8e; display:block; text-align:right; line-height:20px;}
.Indends:hover {color:#159408}
/*发号排行*/
.IndWit{ width:372px; height:560px; background:#FFF; padding:10px 11px 0; margin-bottom:15px; overflow:hidden;}
.IndDis{}
.IndDis li{ border-top:1px dotted #e4e4e4;font-size:14px;}
.IndDisA{line-height:42px;height:42px;display:block;color:#281b1b;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.IndDisA span{ width:18px; display:inline-block;}
.IndDisA span.IndDisC{ font-size:20px; color:#f86866;}
.IndDisN{ padding-bottom:15px; display:none;}
.IndDisI{ height:88px; }
.IndDisK{ width:220px;}
.IndDisT{color:#281b1b; line-height:25px;
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    overflow: hidden;
    width: 190px;
}
.IndDisT2{color:#281b1b; line-height:25px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    overflow: hidden;
    width: 170px;
}
a.IndDisL{ color:#f86866; font-size:12px; width:52px; height:23px; line-height:23px; border:1px solid #f86866; border-radius:2px; display:block; text-align:center;}
a.IndDisL:hover{ background:#f86866; color:#FFF;}
/*进度条*/
.barbox{overflow:hidden; line-height:26px; margin-bottom:5px;}
.barbox .barline{width:144px; margin-top:8px;}
.barline{height:6px;background:#eee; border-radius:3px;overflow:hidden;display:inline;}
.charts{height:6px;overflow:hidden;background:#f86866;border-radius:3px;}
.IndJD{ width:40px; margin-left:8px;}
/*大家都在抢*/
.IndRob{height:473px;  width:372px;overflow:hidden;}
.IndRob li{ border-top:1px dotted #e4e4e4;font-size:14px; padding:14px 0;transition:0.5s;}
.IndRobN{ width:220px; line-height:25px;font-size:14px; margin-left:4px;}
.IndRobP{color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.IndRobN p{ color:#a5a5a5;}
.IndRobN p span{ color:#f86866; display:inline-block; margin-left:10px;}
.IndRobA{ width:60px; height:30px; line-height:30px; margin-top:10px; display:block; text-align:center; color:#FFF; border-radius:3px; font-size:16px; background:#f86866;transition:0.5s; margin-right:10px;}
.IndRobA:hover{ box-shadow:0 0 5px #f86866;}
.IndRob li:hover{ background:#fdf1f1;}
/*测试*/
.IndTitB{ width:5px; height:28px; display:block; background:#4a94d3; position:absolute; top:18px; left:-10px;}
.IndTitC{ font-size:21px; color:#999; margin-left:10px; display:block; margin-right:20px;}
.IndTitCO{color:#281b1b;}
.IndTes{ margin-top:12px; display:none;}
.IndTesA{line-height:30px;color:#000; font-size:14px; display:block;}
.IndTesT{ width:56px; border-right:1px solid #d2d2d2; padding-left:10px; position:relative;padding-top:12px;}
.IndTesT i{ position:absolute; width:4px; height:4px; background:#d2d2d2; display:block; right:-4px; top:25px;}
.IndTesP{ width:110px; padding-left:15px; margin-top:12px;}
.IndTesS{ width:115px; color:#9b9b9b; margin-top:12px;}
.IndTesB{ height:28px; width:54px; border-radius:2px; line-height:28px; text-align:center; border:1px solid #f86866; color:#f86866; margin-top:12px;}
.IndTesA:hover,.IndTesA:hover .IndTesS{color:#5ed390}
.IndTesA:hover .IndTesB{ color:#FFF; background:#f86866;}
/****************************手游礼包***************************/
.NyCon{ width:1178px; padding:10px 11px; background:#FFF; margin:15px auto;}
/*广告*/
.NyAdB{ margin-bottom:22px;}
.NyAdB a{ width:585px; height:90px; display:block; overflow:hidden;transition:0.5s;}
.NyAdB a:hover{ box-shadow:0 2px 5px #ddd;}
/*内页二级*/
.NyMenu{ width:210px; border:1px solid #e5e5e5; border-bottom:none;}
.NyMenuK{ padding:25px 0 15px 20px; border-left:2px solid #FFF;border-bottom:1px solid #e5e5e5; width:188px; position:relative;}
.NyMenuK i{ width:8px; height:17px; display:block; position:absolute; top:50%; left:-2px; margin-top:-8px;}
.NyMenuT{ padding-left:28px; line-height:25px; background-repeat:no-repeat; background-position:left center; font-size:18px; color:#9b9b9b;}
.NyMenu1{ background-image:url(../images/icon/Nyl1.png)}
.NyMenu2{ background-image:url(../images/icon/Nyl2.png)}
.NyMenu3{ background-image:url(../images/icon/Nyl3.png)}
.NyMenuN{ line-height:25px; margin-top:8px;}
.NyMenuN a{ font-size:14px; color:#000; display:block; margin-right:26px;}
.NyMenuN a:hover,.NyMenuN a.NyMenAO{ color:#2a7abd;}
.NyMenuO,.NyMenuK:hover{ border-left:2px solid #2a7abd; background:#fafafa;}
.NyMenuO .NyMenuT,.NyMenuK:hover .NyMenuT{ color:#2a7abd;}
.NyMenuO i,.NyMenuK:hover i{ background:url(../images/icon/NyLj.jpg) no-repeat center;}
.NyMenuO .NyMenu1,.NyMenuK:hover .NyMenu1{ background-image:url(../images/icon/Nyl01.png)}
.NyMenuO .NyMenu2,.NyMenuK:hover .NyMenu2{ background-image:url(../images/icon/Nyl02.png)}
.NyMenuO .NyMenu3,.NyMenuK:hover .NyMenu3{ background-image:url(../images/icon/Nyl03.png)}
/**/
.NyMob{ width:960px;}
.NyMobK{ width:306px; height:120px; border:1px solid #eee; border-radius:2px; margin-left:12px; margin-bottom:12px;}
.NyMobI{ width:95px; height:95px; overflow:hidden; margin-top:11px; margin-left:10px; display:block;}
.NyMobn{ width:175px; margin-right:10px; margin-top:20px;}
.NyMobK:hover a.IndDisL{ background:#f86866; color:#FFF;}
/*进度条*/
.Mobbox{overflow:hidden; line-height:20px; margin-bottom:5px;}
.Mobbox .barline{width:144px; margin-top:8px;}
.Mobbox .barline2{width:104px; margin-top:8px;}
.MobJD{ font-size:12px; color:#281b1b; padding-left:10px;}
.NyMobK:hover{ box-shadow:0 0 5px #ddd;}
/************************端游礼包****************************/
.NyPcg{ width:963px;}
.NyPcgK{ width:304px; border:1px solid #eee;margin-left:15px; margin-bottom:15px;}
.NyPcgI{width:304px; height:174px; overflow:hidden; display:block;}
.NyPcgN{ height:65px; width:306px;}
.NyPcgNp{ width:190px; margin-left:13px; margin-top:10px;}
.NyPcgK a.IndDisL{ margin-right:19px; margin-top:17px;}
.NyPcgK:hover a.IndDisL{ background:#f86866; color:#FFF;}
/*************************详情****************************/
/*详情*/
.DetNr{ padding:10px 11px; width:1178px; background:#FFF; margin:15px 0;}
.DetNrI{ text-align: center; margin:0 10px;}
.DetNrS{ min-width:390px; margin-top:25px; margin-left: 15px; min-height:200px}
.DetNrSt{ font-size:24px; color:#000; line-height:30px;}
.DetNrSn{ margin-top:20px;}
.DetNrSP{ margin-bottom:20px; line-height:19px; padding-left:38px; background-repeat:no-repeat; background-position:3px center; font-size:14px; color:#000;}
.DetNrS1{ background-image:url(../images/icon/DetI1.png)}
.DetNrS2{ background-image:url(../images/icon/DetI2.png)}
.DetNrSP span{ padding:0 12px; color:#FFF; color:#FFF; border-radius:9px; display:inline-block; margin-right:2px; font-size:12px;}
.DetNrbj1{ background:#e8b880}
.DetNrbj2{ background:#bee298}
.DetNrbj3{ background:#98c0e2}
.DetNrSb{ padding-top:20px;}
.DetNrSb a{margin-right:15px;font-size:14px;width:97px;line-height:37px;color:#FFF;height:37px;display:block;text-align:center;border-radius:3px;}
a.DetNrSb1{ background:#55a8fe}
a.DetNrSb2{ background:#f86866}
a.DetNrSb3{ background:#50c332}
.DetNrF{ width:320px;}

.circliful {position: relative; overflow:hidden;}
.circle-text, .circle-info, .circle-text-half, .circle-info-half { color:#f86866;
    width: 100%;
    position: absolute;
    text-align: center;
    display: inline-block;
}
.circle-info, .circle-info-half {color:#999;}
.circliful .fa {margin:-10px 3px 0 3px;position: relative;bottom: 4px;}

.DetNrFx{ line-height:20px; height:20px; text-align:center; text-align:center; width:210px; margin:0 auto;}
.DetNrFx span{ display:block; float:left; width:60px;}
.DetNrFx a{ width:20px; height:20px; background-repeat:no-repeat; background-position:center; display:block;float:left; margin-right:10px;}
a.DetNrFx1{ background-image:url(../images/icon/DetA1.png)}
a.DetNrFx2{ background-image:url(../images/icon/DetA2.png)}
a.DetNrFx3{ background-image:url(../images/icon/DetA3.png)}
a.DetNrFx4{ background-image:url(../images/icon/DetA4.png)}
a.DetNrFx5{ background-image:url(../images/icon/DetA5.png)}
a.DetNrFx1:hover{ background-image:url(../images/icon/DetA01.png)}
a:hover.DetNrFx2{ background-image:url(../images/icon/DetA02.png)}
a:hover.DetNrFx3{ background-image:url(../images/icon/DetA03.png)}
a:hover.DetNrFx4{ background-image:url(../images/icon/DetA04.png)}
a:hover.DetNrFx5{ background-image:url(../images/icon/DetA05.png)}
/*详情左边*/
.DetLe{ background:#FFF; padding:10px 11px; width:832px; margin-bottom:20px;}
.DetTit{ padding:15px 0 12px; font-size:20px; line-height:24px; height:24px; color:#000;}
.DetTitD{ border-bottom:1px solid #eee; padding-left:10px;}
.DetTit p{ padding-left:14px; border-left:5px solid #4a94d3;}
.DetSM{ padding:15px 0 35px;}
.DetSMt{ line-height:25px; font-size:16px; color:#000;}
.DetSMn{ margin-left:6px; margin-top:25px;}
.DetSMd{ border-left:1px solid #6f6f6f; padding-left:37px; padding-right:28px; position:relative; font-size:14px; color:#6f6f6f; line-height:30px; padding-bottom:30px;}
.DetSMd i{width:14px; height:9px; background:url(../images/icon/DetD.png) no-repeat center; display:block; position:absolute; left:-6px; top:0;}
.DetSMs{position:relative; top:-10px;}
/*礼包说明*/
.DetSMa{}
.DetSMaP{ width:140px; height:140px;}
.DetSMaN{ margin-left:10px; margin-top:65px;}
.DetSMaN p{ font-size:14px; line-height:30px; color:#000; margin-top:10px;}
.DetSMaN a{ color:#4a94d3; display:inline-block; margin-left:10px;}
.DetSMak{ line-height:26px; width:150px; color:#FFF; text-align:center; background:#f86866; font-size:14px; position:relative;}
.DetSMak i{display:block;position:absolute;top:0;width:0;height:0;border-width:13px 9px;border-style:solid;}
.DetSM1{border-color:transparent #FFF transparent transparent; right:0;}
.DetSM2{border-color:transparent transparent transparent #FFF; left:0;}
/*礼包内容*/
.Detnr{ padding:7px 8px;}
.Detnr a{ line-height:40px; height:40px; color:#000; font-size:14px; display:block; margin-left:13px; margin-bottom:13px; border:1px solid #eee; border-radius:2px; padding:0 20px;}
/*领号须知*/
.DetXZt{ padding-left:23px; margin-top:5px; margin-bottom:10px;}
.DetXZt a{ font-size:14px; color:#000; display:block; margin-right:30px; line-height:30px; transition:0.5s;}
.DetXZt a i{ width:0; height:3px; display:block; background:#4a94d3; margin:0 auto;}
a.DetXZtO{ color:#4a94d3}
a.DetXZtO i{width:27px;}
.DetXZ{ display:none;padding-left:23px; padding-top:10px; padding-bottom:15px;}
.DetXZa{ width:168px; height:148px; border-radius:2px; border:1px solid #eee;}
.DetXZaI{ height:30px; padding-top:35px; padding-left:20px}
.DetXZa p{ font-size:16px; line-height:25px; color:#000;padding:20px 15px 0;}
.DetXZa span{ font-size:12px;line-height:20px; color:#888;padding:0 15px;}
.DetXZj{ width:60px; height:150px; background:url(../images/icon/DetXZJ.png) no-repeat center;}
/*相关游戏礼包*/
.DetRiK{ background:#FFF; padding:3px 0 10px; margin-bottom:15px;}
.DetRix{ padding:7px 11px 0 15px;}
.DetRix li{ border-top:1px dotted #e4e4e4;font-size:14px;}
.DetRix li:nth-child(1){
    border-top: none;
}
.DetRixK{ }
/*进度条*/
.DetRbox{overflow:hidden; line-height:26px; margin-bottom:5px;}
.DetRbox .barline{width:104px; margin-top:8px;}
/*相关游戏资料*/
.DetRiYi{ width:292px; height:189px; display:block; margin:10px auto 8px; overflow:hidden; text-align: center;}
.DetRiYi img {max-width: 292px; max-height: 189px;}
.DetRiYn{  width:292px; margin:0 auto 5px; color:#000; font-size:12px;}
.DetRiYp{ width:200px; line-height:20px;}
.DetRiYz{ width:78px;}
.DetRiYz a{ width:78px; line-height:26px; height:26px; display:block; border-radius:3px; color:#FFF; text-align:center; font-size:12px;}
.DetRiY1{ background:#50c332; margin-bottom:8px;}
.DetRiY2{ background:#4a94d3;}
/*详情右边*/
.DetRi{ width:330px; margin-bottom:20px;}












/*腰线*/
A.WaistA:nth-child(1){ margin-left:0;}
